set ffmpegExe="C:\Users\Jon\Downloads\ffmpeg-6.0-full_build\bin\ffmpeg.exe"
set src=C:\Users\Jon\Desktop\DVD Temp\DVD_SOURCE\VIDEO_TS
set dst=C:\Users\Jon\Desktop\DVD_TEMP\DVD_DEST

%ffmpegExe% -i "concat:%src%\VTS_01_1.VOB|%src%\VTS_01_2.VOB" -acodec ac3 -crf 21 -vf scale=640:480,pad=720:480:(ow-iw)/2,setsar=1 "%dst%\Title.mkv"

